RECINF(1)

NAME
recinf - print information about a recfile

SYNOPSIS
recinf [OPTION]... [FILE]...

DESCRIPTION
Print information about the types of records stored in the input.

-t, --type=RECORD_TYPE
    print information on the records having the specified type.

-d, --descriptor
    include the full record descriptors.

-n, --names-only
    output just the names of the record files found in the input.

--help
    print a help message and exit.

--version
    show version and exit.

  Special options:

-S, --print-sexps
    print the data in sexps instead of rec format.

AUTHOR
Written by Jose E. Marchesi.

REPORTING BUGS
Report bugs to: bug-recutils@gnu.org
GNU recutils home page: <http://www.gnu.org/software/recutils/>
General help using GNU software: <http://www.gnu.org/gethelp/>

COPYRIGHT
Copyright © 2010, 2011, 2012 Jose E. Marchesi. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for recinf is maintained as a Texinfo manual. If the info and recinf programs are properly installed at your site, the command

    info recinf

should give you access to the complete manual.